[
  {
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "checkId": "uy4w",
      "occurrenceNote": "The first month of the Hebrew calendar includes the last part of March and the first part of April on Western calendars. It marks when Yahweh rescued the Israelites from the Egyptians. (See: [Hebrew Months](rc://en/ta/man/translate/translate-hebrewmonths))",
      "reference": {
        "bookId": "exo",
        "chapter": 12,
        "verse": 2
      },
      "tool": "translationNotes",
      "groupId": "translate-hebrewmonths",
      "quote": [
        {
          "word": "רִאשׁ֥וֹן",
          "occurrence": 1
        },
        {
          "word": "הוּא֙",
          "occurrence": 1
        },
        {
          "word": "לָ⁠כֶ֔ם",
          "occurrence": 1
        },
        {
          "word": "לְ⁠חָדְשֵׁ֖י",
          "occurrence": 1
        },
        {
          "word": "הַ⁠שָּׁנָֽה",
          "occurrence": 1
        }
      ],
      "quoteString": "רִאשׁ֥וֹן הוּא֙ לָ⁠כֶ֔ם לְ⁠חָדְשֵׁ֖י הַ⁠שָּׁנָֽה",
      "glQuote": "the first month of the year",
      "occurrence": 1
    }
  },
  {
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "checkId": "usns",
      "occurrenceNote": "**This day** means the tenth day of the first month of every year. On this day every year, they must celebrate the Passover. (See: [Hebrew Months](rc://en/ta/man/translate/translate-hebrewmonths))",
      "reference": {
        "bookId": "exo",
        "chapter": 12,
        "verse": 14
      },
      "tool": "translationNotes",
      "groupId": "translate-hebrewmonths",
      "quote": [
        {
          "word": "הַ⁠יּ֨וֹם",
          "occurrence": 1
        },
        {
          "word": "הַ⁠זֶּ֤ה",
          "occurrence": 1
        }
      ],
      "quoteString": "הַ⁠יּ֨וֹם הַ⁠זֶּ֤ה",
      "glQuote": "",
      "occurrence": 1
    }
  },
  {
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "checkId": "m475",
      "occurrenceNote": "This is the first month of the Hebrew calendar. The fourteenth day is near the beginning of April on Western calendars. (See: [Hebrew Months](rc://en/ta/man/translate/translate-hebrewmonths))",
      "reference": {
        "bookId": "exo",
        "chapter": 12,
        "verse": 18
      },
      "tool": "translationNotes",
      "groupId": "translate-hebrewmonths",
      "quote": [
        {
          "word": "בָּ⁠רִאשֹׁ֡ן",
          "occurrence": 1
        },
        {
          "word": "בְּ⁠אַרְבָּעָה֩",
          "occurrence": 1
        },
        {
          "word": "עָשָׂ֨ר",
          "occurrence": 1
        },
        {
          "word": "י֤וֹם",
          "occurrence": 1
        },
        {
          "word": "לַ⁠חֹ֨דֶשׁ֙",
          "occurrence": 1
        }
      ],
      "quoteString": "בָּ⁠רִאשֹׁ֡ן בְּ⁠אַרְבָּעָה֩ עָשָׂ֨ר י֤וֹם לַ⁠חֹ֨דֶשׁ֙",
      "glQuote": "the fourteenth day in the first month",
      "occurrence": 1
    }
  },
  {
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "checkId": "uss3",
      "occurrenceNote": "This is near the middle of April on Western calendars. (See: [Hebrew Months](rc://en/ta/man/translate/translate-hebrewmonths))",
      "reference": {
        "bookId": "exo",
        "chapter": 12,
        "verse": 18
      },
      "tool": "translationNotes",
      "groupId": "translate-hebrewmonths",
      "quote": [
        {
          "word": "י֣וֹם",
          "occurrence": 1
        },
        {
          "word": "הָ⁠אֶחָ֧ד",
          "occurrence": 1
        },
        {
          "word": "וְ⁠עֶשְׂרִ֛ים",
          "occurrence": 1
        },
        {
          "word": "לַ⁠חֹ֖דֶשׁ",
          "occurrence": 1
        }
      ],
      "quoteString": "י֣וֹם הָ⁠אֶחָ֧ד וְ⁠עֶשְׂרִ֛ים לַ⁠חֹ֖דֶשׁ",
      "glQuote": "the twenty-first day of the month",
      "occurrence": 1
    }
  },
  {
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "checkId": "y1f3",
      "occurrenceNote": "This is the name of the first month of the Hebrew calendar. Aviv is during the last part of March and the first part of April on Western calendars. (See: [Hebrew Months](rc://en/ta/man/translate/translate-hebrewmonths))",
      "reference": {
        "bookId": "exo",
        "chapter": 13,
        "verse": 4
      },
      "tool": "translationNotes",
      "groupId": "translate-hebrewmonths",
      "quote": "הָ⁠אָבִֽיב",
      "quoteString": "הָ⁠אָבִֽיב",
      "glQuote": "the month of Aviv",
      "occurrence": 1
    }
  },
  {
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "checkId": "h44x",
      "occurrenceNote": "This time coincides with the end of April and the beginning of May on Western calendars. (See: [Hebrew Months](rc://en/ta/man/translate/translate-hebrewmonths))",
      "reference": {
        "bookId": "exo",
        "chapter": 16,
        "verse": 1
      },
      "tool": "translationNotes",
      "groupId": "translate-hebrewmonths",
      "quote": [
        {
          "word": "בַּ⁠חֲמִשָּׁ֨ה",
          "occurrence": 1
        },
        {
          "word": "עָשָׂ֥ר",
          "occurrence": 1
        },
        {
          "word": "יוֹם֙",
          "occurrence": 1
        },
        {
          "word": "לַ⁠חֹ֣דֶשׁ",
          "occurrence": 1
        },
        {
          "word": "הַ⁠שֵּׁנִ֔י",
          "occurrence": 1
        }
      ],
      "quoteString": "בַּ⁠חֲמִשָּׁ֨ה עָשָׂ֥ר יוֹם֙ לַ⁠חֹ֣דֶשׁ הַ⁠שֵּׁנִ֔י",
      "glQuote": "on the fifteenth day of the second month",
      "occurrence": 1
    }
  },
  {
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": false,
    "nothingToSelect": false,
    "contextId": {
      "checkId": "r5tj",
      "occurrenceNote": "This means they arrived at the wilderness on the first day of the month just as they left Egypt on the first day of the month. The first day of the third month on the Hebrew calendar is near the middle of May on Western calendars. Alternate translation: “In the third month…on the first day of the month” (See: [Hebrew Months](rc://en/ta/man/translate/translate-hebrewmonths) and [Ordinal Numbers](rc://en/ta/man/translate/translate-ordinal))",
      "reference": {
        "bookId": "exo",
        "chapter": 19,
        "verse": 1
      },
      "tool": "translationNotes",
      "groupId": "translate-hebrewmonths",
      "quote": [
        {
          "word": "בַּ⁠חֹ֨דֶשׁ֙",
          "occurrence": 1
        },
        {
          "word": "הַ⁠שְּׁלִישִׁ֔י",
          "occurrence": 1
        },
        {
          "word": "…"
        },
        {
          "word": "בַּ⁠יּ֣וֹם",
          "occurrence": 1
        },
        {
          "word": "הַ⁠זֶּ֔ה",
          "occurrence": 1
        }
      ],
      "quoteString": "בַּ⁠חֹ֨דֶשׁ֙ הַ⁠שְּׁלִישִׁ֔י…בַּ⁠יּ֣וֹם הַ⁠זֶּ֔ה",
      "glQuote": "In the third month…on the same day",
      "occurrence": 1
    }
  },
  {
    "comments": false,
    "reminders": false,
    "selections": false,
    "verseEdits": true,
    "nothingToSelect": false,
    "contextId": {
      "checkId": "bu7n",
      "occurrenceNote": "This is the name of the first month of the Hebrew calendar. Aviv is during the last part of March and the first part of April on Western calendars. See how you translated this in [Exodus 13:4](rc://en/ult/book/exo/13/04). (See: [Hebrew Months](rc://en/ta/man/translate/translate-hebrewmonths) and [How to Translate Names](rc://en/ta/man/translate/translate-names))",
      "reference": {
        "bookId": "exo",
        "chapter": 23,
        "verse": 15
      },
      "tool": "translationNotes",
      "groupId": "translate-hebrewmonths",
      "quote": "הָֽ⁠אָבִ֔יב",
      "quoteString": "הָֽ⁠אָבִ֔יב",
      "glQuote": "Aviv",
      "occurrence": 1
    }
  }
]
